- Lists activities on project template
List all templates in project
Create a template in project
List all templates for a specific name
Delete template by name
Get template in project
Delete template by name and language
Update a template in project
Creates a comment for a template
Compare two templates
Synchronize templates for project
Lists activities on proje...
Paginated list of activities for a template. Ordered from the most recent one to the oldest one.
Security
BasicAuth and BearerAuth and OAuth2Production
The unique ID of the project. You can find this on the Sinch Dashboard.
- Production serverhttps://provisioning.api.sinch.com/v1/projects/{projectId}/whatsapp/templates/{templateName}/languages/{languageCode}/activities
curl -i -X GET \
-u '<username>:<password>' \
'https://provisioning.api.sinch.com/v1/projects/{projectId}/whatsapp/templates/{templateName}/languages/{languageCode}/activities?pageToken=string&pageSize=1' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Recent activities on template
Response
Response for all template activities.
{ "totalSize": 2, "pageSize": 50, "notifications": [ { … }, { … } ] }
We'd love to hear from you!
Rate this content: